@charset "utf-8";
/* CSS Document */
body{
	background:url("../images/bodyBg.jpg") repeat-x top left #ffffff;
	margin:0;
	font-size:13px;
	}
body form{
	margin:0;
	}
body a{
	text-decoration:none;
	color: #555555;
	}
#container{
	width:800px;
	margin:auto;
	}

#header{
	height:210px;
	position:relative;
	background:url("../images/tools.jpg") no-repeat right bottom;
	}

#header .subNav{
	position:absolute;
	top:80px;
	left:260px;
	}

#header .subNav ul{
	padding:0;
	margin:0;
	}

#header .subNav ul li{
	display:inline-block;
	margin-right:4px;
	color:#fff;
	}
#header .subNav ul li a{
	color:#555555;
	display:block;
	text-decoration:none;
	text-transform:uppercase;
	padding-top:10px;
	padding-bottom:10px;
	margin-right:15px;
	background:url("../images/arrow-3.gif") left no-repeat;
	padding-left:20px;
	}
	
#header .subNav ul li a:hover, #header .subNav ul li .sel{
	background:url("../images/arrow-2.gif") left no-repeat;
	color:#164399;
	}
	
#header #logo h1{
  	margin: 0px;
	padding: 0px;
	}
			
#logo h1 a {
	padding-top: 143px;
	height: 0px;
	width: 215px;
	background: url('../images/hancock-masonry-logo.png') no-repeat;
  	overflow: hidden;
	border:0px none;
	text-decoration:none;
	font-size:0px; 
	position:absolute;
	top:25px;
	left:20px;
	}

#header #navBar{
	position:absolute;
	left:0;
	bottom:0;
	background:url("../images/navBg.jpg") no-repeat;
	width:537px;
	height:39px;
	padding-left:10px;
	}
#navBar ul{
	padding:0;
	margin:0;
	color:#fff;
	}
#navBar ul li{
	display:inline-block;
	margin-right:4px;
	color:#fff;
	}
#navBar ul li a{
	color:#b9c7df;
	display:block;
	text-decoration:none;
	text-transform:uppercase;
	padding-top:10px;
	padding-bottom:10px;
	margin-right:20px;
	}
#navBar ul li a:hover, #navBar ul li .sel{
	color:#FFF;
	}
#navBar ul li a span{
	color:#fff;
	font-size:10px;
	margin-right:5px;
	}
.contents{
	padding:10px;
	}
#contents{
	background:url("../images/contentsBg.png") repeat;
	color:#555555;
	border-bottom:1px solid #164399;
	}

#contents h2{
	font-size:22px;
	color:#164399;
	margin-top:0;
	font-weight:normal;
	}

.contentsLeft{
	width:310px;
	float:left;
	padding:15px;
	}

.contentsRight{
	margin-left:350px;
	padding:15px;
	width:420px;
	}
.contactLeft{
	width:210px;
	float:left;
	padding:15px;
	}

.contactLeft p{
	margin:0;
	}
	
.contactRight{
	margin-left:250px;
	padding:10px;
	width:530px;
	font-size:14px;
	}

.contentsLeft ul{
	list-style-image:url("../images/blt-1.png");
	margin-left:8px;
	padding-left:8px;
	}

.contentsLeft ul li{
	margin-bottom:10px;
	}
.contentsRight img{
	}
 .contactRight .contactForm{
	background:url("../images/contentsBgDark.png") repeat;
	padding:10px;
	padding-bottom:35px;
	position:relative;
	}
.contactRight .contactForm .label{
	display:inline-block;
	width:70px;
	text-align:right;
	margin:0;
	margin-right:5px;
	padding-top:8px;
	}

.contactRight .contactForm p{
	display:inline-block;
	width:210px;
	margin:5px 0 5px 0;
	}
.contactRight .contactForm .txtArea{
	display:block;
	width:210px;
	margin:0;
	}
.contactRight .contactForm .txtField{
	border:0;
	width:200px;
	background:#ffffff;
	color:#164399;
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	padding:2px;
	}

.contactRight .contactForm textarea{
	border:0;
	width:210px;
	height:230px;
	background:#ffffff;
	color:#164399;
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	padding:2px;
	position:absolute;
	top:48px;
	right:10px;
	}

.buttonHover{
	height:24px;
	cursor:pointer;
	overflow:hidden; 
	width:81px;  
 	display:block;
	position:absolute;
	right:10px;
	bottom:10px;
	}
	
.buttonHover:hover input, .buttonHover:hover img{
  	margin-top:-25px;
	}

.contentsBottom{
	background:url("../images/contentsBg.png") repeat;
	}
.brClear{
	clear:both;
	}

.workHistory{
	background:#164399;
	color:#b9c7df;
	padding:10px;
	margin-top:15px;
	}

.workHistory h2{
	margin:0;
	color:#b9c7df;
	font-size:22px;
	margin-top:0;
	font-weight:normal;
	padding-left:24px;
	margin-bottom:15px;
	}

.workHistory ul{
	margin-left:20px;
	padding:0;
	list-style-type:none;
}
.workHistory ul li{
	width:230px;
	text-align:left;
	display:inline-block;
	margin:0;
	background:url("../images/blt-2.png") no-repeat left 3px;
	padding-left:15px;
	margin-bottom:10px;
	vertical-align:top;
}


#subFooter{
	background:url("../images/subFooterBg.jpg") no-repeat left bottom #603813;
	color:#b9c7df;
	margin-top:30px;
	padding-top:5px;
	}

#subFooter p{
	
	background:url("../images/arrow-1.png") no-repeat left 3px;
	padding-left:15px;
	width:700px;
	margin:auto;
	margin-top:0;
	}

#footer{
	background:url("../images/contentsBgDark.png") repeat;
	padding-top:20px;
	padding-bottom:10px;
	margin-top:15px;
	color:#555555;
	padding-left:30px;
	position:relative;
	}
#footer p{
	margin-top:0;
	margin-bottom:10px;
	}
#footer a{
	color:#164399;
	text-decoration:none;
	}

#footer .siteBy{
	position:absolute;
	right:10px;
	top:20px;
	}
a.hide{
	display:none;
	}
.portfolio{
	margin-top:10px;
	margin-bottom:30px;
	}
.portfolio a img{
	border:0;
	}

.portfolio img{
	background:url("../images/contentsBgDark.png") repeat;
	padding:5px;
	}

.portfolio .category{
	display:inline-block;
	width:240px;
	margin-left:5px;
	margin-right:5px;
	}
.portfolio .title{
	background:url("../images/categoryTitleBg.jpg") repeat-x;
	margin:0;
	padding:5px;
	font-weight:normal;
	padding-right:0;
	margin-top:5px;
	color:#b9c7df;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	}

.portfolio .title span{
	color:#fff;
	font-size:12px;
	margin-right:5px;
	}
.br{
	height:1px;
	margin:0;
	}

.rightinfo{
	padding:7px 0;
	border:1px solid #164399;
	text-align:right;
	color:#164399;
	border-right:0;
	border-left:0;
	}

.project{
	float:left;
	background:url("../images/project_bg.jpg") repeat-x;
	margin:10px 7px;
	}

.project a img{
	display:block;
	margin-bottom:5px;
	padding:0;
	background:none;
	margin:5px;
	border:1px solid #164399;
	}
	
.project a:hover img{
	border:1px solid #fff;
	}
	
.project a{
	color:#164399;
	font-size:13px;
	}

.project a span{
	display:block;
	padding:4px 0px;
	}

ul.links{
	list-style-type:none;
	margin:0;
	padding:0;
	line-height:24px;
	}

ul.links li a{
	color:#555555;
	}

ul.links li a:hover{
	color:#164399;
	}
